Subject: Re: bug#29289: 25.3; doc errors for ‘M-x set-variable’ doc

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Nov 2017 17:22:38 +0200

> From: myglc2 <[email-masked]>
> Date: Mon, 13 Nov 2017 17:42:13 -0500
> Cc: [email-masked]
> 
> So 23576 is marked minor and done, but the emacs doc still has these
> bugs. Are you saying merge and reopen?  TIA - George

No, the bugs in the documentation were fixed.  It's just that they
were fixed for the upcoming Emacs 26.1, and you are using 25.3.  You
are welcome to try the pretest of Emacs 26.1, which is available from
alpha.gnu.org, and see for yourself that the documentation was fixed,
and the software was fixed as well.  E.g., in the pretest, typing
"M-x set-variable RET server-name RET" does allow you to set the name
even before you start a server, and "emacsclient -s" also works after
that.